color: null
description: null
fieldLayouts:
  0fec84a5-1cf5-4f6e-b1e7-467438dd1089:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-20T14:36:22+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 3d572f7d-2dcc-41b1-b9e3-1a379b1330e1
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:42:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: treatmentTitle
            instructions: "Main title (e.g., 'Botox & Dermal Fillers')"
            label: 'Treatment Title'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 733c704a-1ef5-425f-82bb-2c7ed16220f6
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:42:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: location
            instructions: "Location subtitle (e.g. 'Harley Street')"
            label: Location
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 14363a43-2d96-4339-9c8f-1176bb7ac41a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:42:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: description
            instructions: 'Hero description text'
            label: Description
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: da1cef0a-85ef-4a87-845c-ae060c5f178a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:42:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
            handle: backgroundImage
            instructions: 'Optional background image (shown with low opacity)'
            label: 'Background Image'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 93738b02-f267-4516-b95a-6418676ff545
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T23:31:04+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: eb509daa-6f9f-4a37-99b9-4564ce8baceb # Section Background
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b88966fc-0b88-461c-956d-3ecfdf5fe6f0
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:42:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: primaryButtonText
            instructions: 'Text for primary CTA Button'
            label: 'Primary Button Text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 06ee9e91-0695-45d2-b6e6-9c976f1c2bd3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:42:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: primaryButtonUrl
            instructions: 'URL for primary button'
            label: 'Primary Button URL'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5db50043-52e9-4e56-ba19-ac40464d29e4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:42:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: secondaryButtonText
            instructions: 'Text For Secondary button (e.g. phone number)'
            label: 'Secondary Button Text'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5db102a4-8437-416e-be95-5eab08c6ded8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T15:15:15+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: secondaryButtonUrl
            instructions: null
            label: 'Secondary button url'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 417ec013-10ea-4c74-9ebb-451de4da5f3f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-20T14:42:18+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3c1a81fc-6fae-4278-8d85-367a118abfbb # Show on Desktop
            handle: showSecondaryButton
            instructions: 'Toggle to show/hide secondary button'
            label: 'Show Secondary Button'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a5274579-8206-47e3-8cdd-64cbb42cfa04
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b1a140f0-14a7-4c74-a966-6102f753a269
        userCondition: null
handle: treatmentHero
hasTitleField: true
icon: null
name: 'Treatment Hero'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
